@charset "utf-8";

html,
body {
  overflow-x: hidden;
}

body,
.dd-page * {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  outline: none;
}

body {
  margin: 0;
  padding: 0;
}

.dd-page a {
  text-decoration: none;
}

.dd-top-bar {
  box-sizing: border-box;
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: .74rem;
  background-color: #fff;
  margin: 0 auto;
  z-index: 10;
  position: relative;
}

.dd-top-bar .dd-logo {
  height: 100%;
  width: 1.86rem;
  margin-left: .15rem;
  background: url(../images/dd_logo.png) no-repeat right center;
  background-size: contain;
}

.dd-back-home {
  font-size: 0;
  padding-right: .3rem;
  background: url(../images/btn_back.png) no-repeat;
  width: 1.89rem;
  height: .36rem;
  text-align: center;
  background-size: contain;
}

.dd-back-home a {
  line-height: .36rem;
  color: #fff;
  font-size: .18rem;
  text-decoration: none;
}

.dd-back-home img {
  height: .33rem;
}

.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}

.clearfix {
  zoom: 1;
}

.dd-page li {
  list-style: none;
}

.dd-page img {
  border: 0;
  font-size: 0;
  display: block;
}

.dd-red {
  color: #ef5252;
}

.dd-brown {
  color: #af8e63;
}

.dd-page a {
  text-decoration: none;
  color: #444444;
}

.dd-page {
  font-family: Arial, 'Microsoft YaHei', sans-serif;
  position: relative;
  color: #333333;
  font-size: 22px;
  line-height: 1.6;
  max-width: 1920px;
  left: 50%;
  margin-left: -960px;
}

.dd-container {
  width: 1160px;
  margin: 0 auto;
}

.dd-header {
  height: 905px;
  background: url(../images/banner.jpg) no-repeat;
  background-position: center bottom;
  background-size: cover;
  padding-top: 100px;
  position: relative;
}

.dd-header-slogan {
  position: relative;
  padding-left: 45px;
}

.dd-header-slogan::after {
  content: '\20';
  width: 360px;
  height: 97px;
  background: url(../images/slogan-fri.png) no-repeat;
  background-size: contain;
  position: absolute;
  right: 80px;
  top: -35px;
}

.dd-header-slogan .dd-big {
  position: relative;
}


.dd-header-slogan .dd-big strong {
  color: #fff;
  font-size: 48px;
  line-height: 1.15;
}

.dd-header-slogan .dd-min {
  color: #fff;
  font-size: 38px;
  line-height: 1.25;
}

.dd-body {
  background-image: -moz-linear-gradient(0deg, rgb(237, 248, 255) 38%, rgb(205, 236, 255) 99%);
  background-image: -webkit-linear-gradient(0deg, rgb(237, 248, 255) 38%, rgb(205, 236, 255) 99%);
  background-image: -ms-linear-gradient(0deg, rgb(237, 248, 255) 38%, rgb(205, 236, 255) 99%);
  padding-top: 10px;
  position: relative;
  padding-bottom: 120px;
}

.dd-part01 {
  margin-top: 20px;
}

.dd-public {
  box-shadow: 0px 13px 19.11px 1.89px rgba(161, 216, 252, 0.38);
  background-color: #fff;
  border-radius: 25px;
  position: relative;
}

.dd-public::after {
  content: '\20';
  position: absolute;
  left: 8px;
  top: 5px;
  right: 8px;
  bottom: 5px;
  border-radius: 20px;
  border: 2px solid #4997e2;
  pointer-events: none;
}

.dd-public-wrap {
  position: relative;
  z-index: 1;
  padding: 35px 65px;
}

.dd-part01-wrap {
  background: url(../images/part-bg.png) no-repeat;
  background-size: 990px auto;
  background-position: 80% center;
  min-height: 220px;
  font-size: 22px;
  font-weight: 500;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 40px 150px 20px;
}

.dd-part02 {
  margin-top: 100px;
}

.dd-part02-head {
  background: url(../images/part02-head.png) no-repeat;
  background-size: 303px auto;
  background-position: left bottom;
  padding-bottom: 25px;
  position: relative;
  font-size: 32px;
  line-height: 1;
  padding-left: 55px;
  margin-left: -35px;
  display: inline-block;
  min-width: 305px;
}

.dd-part02-head::before {
  content: '\20';
  width: 95px;
  height: 155px;
  background: url(../images/part02-zsp.png) no-repeat;
  background-size: contain;
  position: absolute;
  left: -25px;
  bottom: 20px;
}

.dd-part02-main {
  position: relative;
  min-height: 800px;
}

.dd-part02-main::after {
  content: '\20';
  width: 535px;
  height: 346px;
  background: url(../images/part02-vision.png) no-repeat;
  background-size: contain;
  position: absolute;
  right: 0;
  top: -100px;
  z-index: -1;
}

.dd-part02-main .dd-item {
  margin-top: 15px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.dd-part02-main .dd-item-q {
  display: flex;
  align-items: center;
  background: url(../images/part02-line.png) no-repeat;
  background-size: 100% 38px;
  background-position: left bottom;
  padding-bottom: 10px;
  line-height: 1.125;
}

.dd-part02-main .dd-item-q img {
  width: 37px;
  height: auto;
  display: block;
}

.dd-part02-main .dd-item-q strong {
  font-size: 26px;
}

.dd-part02-main .dd-item-d {
  margin-top: 5px;
}

.dd-part02-main .dd-stort .dd-item-d {
  max-width: 480px;
}

.dd-part02-main .dd-stort .dd-item-q {
  max-width: 650px;
}

.dd-part02-main .dd-item-d strong {
  color: #4997e2;
  font-size: 26px;
}

.dd-part02-main .dd-item-pic {
  padding: 20px 120px;
}

.dd-part02-main .dd-item-pic img {
  width: 100%;
  height: auto;
  display: block;
}

@media screen and (max-width: 1024px) {
  .dd-page {
    width: 100%;
    left: 0;
    margin-left: 0;
    position: relative;
    font-size: 2vw;
  }

  .dd-container {
    width: 90%;
  }

  .dd-header {
    height: 75.5vw;
    padding-top: 10vw;
  }

  .dd-header-slogan {
    padding-left: 4.5vw;
  }

  .dd-header-slogan::after {
    width: 28vw;
    height: 7.5vw;
    right: -5vw;
    top: -3.5vw;
  }

  .dd-header-slogan .dd-big strong {
    font-size: 4.2vw;
  }

  .dd-header-slogan .dd-min {
    font-size: 2.8vw;
  }

  .dd-body {
    padding-top: 1vw;
    padding-bottom: 12vw;
  }

  .dd-part01 {
    margin-top: 2vw;
  }

  .dd-public {
    box-shadow: 0px 1.3vw 1.9vw .2vw rgba(161, 216, 252, 0.38);
    border-radius: 2.5vw;
  }

  .dd-public::after {
    left: .8vw;
    top: .5vw;
    right: .8vw;
    bottom: .5vw;
    border-radius: 2vw;
    border: .2vw solid #4997e2;
  }

  .dd-public-wrap {
    position: relative;
    z-index: 1;
    padding: 3.5vw 6.5vw;
  }

  .dd-part01-wrap {
    background-size: 100% auto;
    min-height: 22vw;
    font-size: 2.2vw;
    padding: 4vw 10vw 2vw;
  }

  .dd-part02 {
    margin-top: 8vw;
  }

  .dd-part02-head {
    background-size: 30.3vw auto;
    padding-bottom: 2.5vw;
    font-size: 3.2vw;
    padding-left: 5.5vw;
    margin-left: -3.5vw;
    min-width: 30.5vw;
  }

  .dd-part02-head::before {
    width: 9.5vw;
    height: 15.5vw;
    left: -2.5vw;
    bottom: 2vw;
  }

  .dd-part02-main {
    min-height: 80vw;
  }

  .dd-part02-main::after {
    width: 20vw;
    height: 13vw;
    top: -10vw;
  }

  .dd-part02-main .dd-item {
    margin-top: 1.5vw;
  }

  .dd-part02-main .dd-item-q {
    background-size: 100% 3.8vw;
    padding-bottom: 1vw;
  }

  .dd-part02-main .dd-item-q img {
    width: 3.7vw;
  }

  .dd-part02-main .dd-item-q strong {
    font-size: 2.6vw;
  }

  .dd-part02-main .dd-item-d {
    margin-top: .5vw;
  }

  .dd-part02-main .dd-stort .dd-item-d {
    max-width: 100%;
  }

  .dd-part02-main .dd-stort .dd-item-q {
    max-width: 100%;
  }

  .dd-part02-main .dd-item-d strong {
    font-size: 2.8vw;
  }

  .dd-part02-main .dd-item-pic {
    padding: 2vw 12vw;
  }

  .dd-part02-main .dd-item-pic img {
    width: 100%;
    height: auto;
    display: block;
  }
}

@media screen and (max-width: 550px) {
  .dd-page {
    font-size: 12px;
  }

  .dd-container {
    width: 95%;
  }

  .dd-header {
    height: 380px;
    padding-top: 50px;
  }

  .dd-header-slogan {
    padding-left: 4.5vw;
  }

  .dd-header-slogan::after {
    right: -2vw;
  }

  .dd-header-slogan .dd-big strong {
    font-size: 16px;
  }

  .dd-header-slogan .dd-min {
    font-size: 12px;
  }
  .dd-part01 {
    margin-top: 5px;
  }

  .dd-public {
    border-radius: 10px;
  }
  .dd-public-wrap {
    padding: 15px 25px;
  }

  .dd-part01-wrap {
    padding: 10px 10px 5px;
  }

  .dd-part02 {
    margin-top: 30px;
  }

  .dd-part02-main {
    min-height: 35px;
  }


  .dd-part02-main .dd-item {
    margin-top: 15px;
  }

  .dd-part02-main .dd-item-q {
    background-size: 100% 30px;
    padding-bottom: 10px;
  }

  .dd-part02-main .dd-item-q img {
    width: 25px;
  }

  .dd-part02-main .dd-item-q strong {
    font-size: 14px;
  }

  .dd-part02-main .dd-item-d {
    margin-top: 5px;
  }


  .dd-part02-main .dd-item-d strong {
    font-size: 14px;
  }

  .dd-part02-main .dd-item-pic {
    padding: 20px 10px;
  }
}